+++
title="Duniter v2"
# date = 2024-06-28
weight = 20
sort_by = "weight"
insert_anchor_links = "right"

# [taxonomies]
# authors = ["JossRendall",]
+++

{% note(type="warning", markdown="true") %}
**Document de travail.** Ce document n'a pas été validé et ne doit pas être diffusé en dehors du groupe des forgerons et des développeurs
{% end %}

[TOC]

# Duniter v2

Duniter v2 est une réécriture de Duniter v1 avec le FrameWork Substrate avec l’objectif de migrer la monnaie Ğ1.
Ce nouveau logiciel est actuellement en cours de développement et doit être testé.
Vous trouverez ici, la documentation utilisateur extraite du dépôt Git de Duniter ainsi que des explications générales.


- Git Repository [https://git.duniter.org/nodes/rust/duniter-v2s/](https://git.duniter.org/nodes/rust/duniter-v2s/)
- Forum Duniter Section Développement [https://forum.duniter.org/c/dev/duniter-v2s/](https://forum.duniter.org/c/dev/duniter-v2s/57)
- Forum Duniter Section Protocole [https://forum.duniter.org/c/protocols/g1v2proto/](https://forum.duniter.org/c/protocols/g1v2proto/60)
- Forum Duniter Section Support [https://forum.duniter.org/c/support/duniter-v2/83](https://forum.duniter.org/c/support/duniter-v2/83)

Vous trouverez ci-dessous tout le nécessaire pour commencer à rejoindre le réseau Gdev, Blockchain provisoire, servant de support au développement et à l'adaptation de tous les clients (CésiumV2, Ginkgo, G1 SuperBot, etc...).

**Ce réseau Gdev n'est pas le réseau définitif**.

Si vous voyez qu’il manque quelque chose, s’il vous plaît, venez dans la section de soutien du [forum Duniter](https://forum.duniter.org/), cela nous aidera à améliorer les tutoriels et vous apporterez une contribution précieuse!


## Installer

### Infrastructure

#### Miroir

- [installer un noeud miroir](@/wiki/doc-v2/installer/miroir/)

### Clients

#### Ğcli

- [installer Ğcli](@/wiki/doc-v2/installer/gcli/)

## Utiliser

Aucune documentation pour le moment.
