## Frais et quotas

Une blockchain n’est jamais illimitée.

Une blockchain à besoin d’une puissance de calcul et d’un espace de stockage. Les deux, bien que conséquents, ne sont pas illimités. Une attaque possible est la saturation de la puissance de calcul par envoi de milliards de transaction à la seconde.
Les autres blockchains prélèvent des frais pour chaque action afin de dissuader cette saturation des calculs et de l’espace de stockage.
Mais la Ğ1 n’est pas comme les autres.
Les frais ne seront prélevés qu’en cas de surcharge de la blockchain.

- Un nombre total transactions/certifications/adhésion par block a été evalué comme étant un fonctionement normal.
- C’est uniquement si le nombre d’actions dans un block dépasse cette limite que des frais sont prélevés. Frais estimés à environ 0.015 DUĞ1, soit 17 Ğ1 pour 100 transactions.

De plus les frais seront remboursés à tous les membres de la toile de confiance (c’est la force de notre Blockchain)

- Un quota d’action par membre et par block est défini (permettant quand même de nombreuses transactions)
- Les comptes non membres pourront être liés à un compte membre et se faire rembourser aussi leur frais, dans la limite du quota par membre.
- Un membre peut faire une seule transaction, mais si au même moment quelqu’un lance 1 millions de transaction sur 1 million de compte la blockchain sera saturé, le membre honête sera donc prélevé de frais.
- Puis il sera remboursé parce qu’il ne dépasse pas le quota par membre.
- Si c’est un membre et ses comptes liés qui lancent des centaines de transactions entrainant la saturation, il ne sera remboursé que sur les premières transactions les suivantes étant au delà du quota.
- Si un membre lance des centaines de transaction même au delà du quota par membre mais qu’il est tout seul à faire des transactions à ce moment là, cela peut passer sans saturer la blockchain, donc pas de frais.
- Par contre, pas de remboursement possible en cas de fermeture de compte !

Il est peu probable qu’une telle attaque soit déclenchée car elle entraînerait la ruine de l’attaquant, pour un blocage temporaire. Ces frais sont donc une dissuasion.


**TODO** - préciser que les frais sont remboursés **si l'action est bien exécutée**. Par exemple, une demande d'adhésion entraîne des frais. S'il s'avère que l'identité ne respecte pas la règle de distance et que l'adhésion ne peut pas se faire, les frais ne seront pas remboursés.